@charset "utf-8";

body {
	font: 90% Helvetica, Arial, sans-serif;
	background: white;
	margin: 0;
	padding: 0;
}

a:link {
	color: #69c;
}

a:visited {
	color: #666699;
}

a:hover {
	color: #693;
}

a:active {
	color: #cc3333;
	text-decoration: none;
}

a img {
	border: none;
}

#header {
	margin: 0;
	padding: 0.1em 7%;
	background: white url("/images/header_back.gif") bottom repeat-x;
	border-bottom: 1px solid #E6E6E6;
	font: 2.7em "Times New Roman", Times, serif;
	font-weight: bold;
}

#header a {
	color: black;
	text-decoration: none;
}

#header .tld {
	color: gray;
}

#content {
	margin: 1em 8%;
}

#content .center {
	text-align: center;
}

#content .aside {
	margin: 0.2em 0.2em 0.4em 0.6em;
	float: right;
}

.menubar {
	display: block;
	height: 2em;
	margin: 0;
	padding: 0 7%;
	list-style: none;
	background: #EBEBEB;
	border-bottom: 1px solid #E6E6E6;
}

#submenu.menubar {
	padding: 0 7.5%;
}

.menubar li {
	display: block;
	float: left;
}

.menubar li a {
	display: block;
	line-height: 2em;
	padding: 0 1em;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
	color: black;
}

.menubar li a:hover {
	text-decoration: underline;
	background: #DBDBDB;
}

.menubar li a.selected {
	background: #CBCBCB;
}

#page {
	border-bottom: 1px solid #DDD;
}

#footer {
	clear: both;
	font-size: 75%;
}

#home.with-sidebar {
	margin-right: 20%;
}

/* Blog styles */

ul.posts {
	list-style: none;
	padding: 0;
}

.post {
	border-bottom: dotted 1px #eee;
}

.post h2.date {
	padding-left: 14px;
	font-size: 90%;
	color: #f93;
	background: url("/images/date_icon.gif") no-repeat 0 50%;
}

.post .title, .post .body {
	margin-left: 14px;
}

.post .title {
	font-size: 130%;
	margin-top: 0;
	margin-bottom: 0;
}

.post .title a {
	margin-top: 0;
	font-family: "Lucida Grande", "Trebuchet MS";
	font-size: 130%;
	color: #f63;
	text-decoration: none;
}

.post .meta {
	margin-top: 1em;
	font-size: .75em;
}

.post .meta, .post .meta a, .post .meta abbr {
	color: #808080;
}

/* Sidebar */

#sidebar {
	background: white;
	border-left: 1px dotted #ccc;
	border-top: solid 3px #e0e6e0;
	padding: 1em;
	position: absolute;
	top: 0;
	right: 0;
	float: right;
	width: 15%;
}

#sidebar .widget {
 font: italic normal 100% 'Times New Roman', Times, serif;
 color: #ccc;
 text-transform: lowercase;
 margin: 0;
 padding-left: 13px;
}

#sidebar .widget h3 {
 font: italic normal 110% 'Times New Roman', Times, serif;
 letter-spacing: 0.1em;
 margin: 10px 0 2px -13px;
}

#sidebar .widget h3 a {
 color: #ccc;
 text-decoration: none;
}

#sidebar .widget ul {
 list-style-type: none;
 margin: 0;
 padding: 0;
 text-align: left;
}

#sidebar .widget ul li {
 border: 0;
 letter-spacing: 0;
 margin-top: 0;
 padding: 0;
}

#sidebar .widget ul li a {
 color: #000;
 text-decoration: none;
}

#sidebar .widget ul li a:hover {
 border-bottom: 1px solid #809080;
}

#sidebar input#search {
 width: 80%;
 background: #eee;
 border: 1px solid #999;
 color: #000;
}
